.de-product-icon-container {
    display: flex;
    margin: 0 auto 0 auto;
    padding: 20px;
}

.tab-content .de-product-icon-container {
    padding: 15px 10px;
}

.de-product-icon-container .icon-wrapper {
    flex: 1;
    background-color: #7e98bd;
    border: 1px solid #526e95;
    display: inline-block;
    box-sizing: border-box;
    justify-items: center;
    align-items: center;
    align-self: center;
}

.de-product-icon-container .icon-wrapper .img {
    display: flex;
    box-sizing: border-box;
    justify-items: center;
    align-items: center;
    align-self: center;
    width: 98px;
    height: 98px;
}
.de-product-icon-container .icon-wrapper .img img {
    margin: auto;
}

.de-product-icon-container .info-content {
    flex: 6;
    text-align: left;
    margin-left: 20px;
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    align-items: center;
    align-self: center;
}

.de-product-icon-container .info-content .text,
.de-product-icon-container .info-content p,
.de-product-icon-container .info-content a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #3b4e71;
}

.de-product-icon-containericon-container .info-content a {
    color: #d3e27e;
    text-decoration: none;
}

.de-product-icon-container .info-content a:hover {
    text-decoration: underline;
}
